Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 11:38:06 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Why cancel my orders am waiting the driver he talk me already Saturday
night at 8 o'clock he call me but we are not in home then I told to the
driver please comback in the morning please I talk him in the nice way then
now cancel my orders not possible can I ask time am free to receive my
order why the delivery driver here in jabria like that but when am leaving
in gharnata the delivery driver is good if I requested what time back he
back

On Tue, Oct 18, 2022, 1:40 PM Centrepoint <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> Your refund is on its way
> Hi Ma Theresa Coral, we have successfully processed your refund for return
> 1003251839 for order 8190418882
> <https://www.centrepointstores.com/kw/en/my-account/order/8190418882?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_KW_en>.
>
> Here’s how you will receive your refund:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/kw/en/p/153139637?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> *LIFESTYLE*
> Max Factor Lasting Performance 102 Pastelle Makeup Foundation - 35 ml
> Color: 102 Pastelle
> Quantity: 1 KWD 3.5
>
> <https://www.centrepointstores.com/kw/en/p/153141608?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> *LIFESTYLE*
> Rimmel London Professional Eyebrow Pencil Dark Brown
> Color: 001 Dark Brown
> Quantity: 1 KWD 1.75
>
> <https://www.centrepointstores.com/kw/en/p/163383991?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> *LIFESTYLE*
> Beautysta GLOW & GO Skin Illuminating Night Renewal Peeling Gel
> Quantity: 2 KWD 5
>
> <https://www.centrepointstores.com/kw/en/p/163384007?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> *LIFESTYLE*
> PRO-COLLAGEN Moisture Filler 24-Hour Moisture Precision Eye Cream - 15 ml
> Quantity: 1 KWD 2
>
> <https://www.centrepointstores.com/kw/en/p/163691313?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> *CENTREPOINT*
> Casio Women's Black Analog Leather Strap Watch -LQ-142E-1ADF
> Color: Black
> Quantity: 1 KWD 3.33
>
> <https://www.centrepointstores.com/kw/en/p/164065046?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> *LIFESTYLE*
> Rimmel Lasting Finish Lipstick - 4 gms
> Color: 200 Soft Hearted
> Quantity: 1 KWD 1.19
>
> <https://www.centrepointstores.com/kw/en/p/164149533?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> *SPLASH*
> Solid Long Sleeves Shirt with Spread Collar and Button Closure
> Color: White
> Size: 18
> Quantity: 1 KWD 4
>
> <https://www.centrepointstores.com/kw/en/p/164381356?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> *SPLASH*
> Solid Cap with Eyelet Detail and Buckled Strap Closure
> Color: White
> Size: Free Size
> Quantity: 2 KWD 4
>
> Total *KWD 24.77*
> Total Refund Amount *KWD 0*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5017370